export declare function formatAppAddress(params: {
    address?: string;
    transform?: 'lowerCase' | 'upperCase';
    isTruncated?: boolean;
    headLen?: number;
    tailLen?: number;
}): string;
export declare function isSameAddress(A?: string, B?: string): boolean;
export declare function isEvmAddress(address?: string): boolean;
export declare function isNativeToken(tokenAddress: string): tokenAddress is "0x0000000000000000000000000000000000000000";
export declare function isSolanaAddress(address?: string): boolean;
export declare function isTronAddress(address?: string): boolean;
